[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: serious problems with mutt


Bernard <bdebreil@teaser.fr> writes:

> Now, on my laptop running Ubuntu 8.04 (Hardy Heron), my mutt is still
> using esmtp. And it seems to operate all right.
> But, with my 3 months old Lenny system on my desktop, I can't get mutt
> to work !  Here, I have to use 'exim4', and I have spent many hours
> turning around dpkg-reconfiguring exim4-config so many times.

Why should you have to use exim?  Just install esmtp instead and you
should be fine.


Reply to: